k9s:
  cluster: kind-kind
  namespace:
    active: default
    lockFavorites: false
    favorites:
    - default
  view:
    active: context
  featureGates:
    nodeShell: false
  portForwardAddress: localhost
